/*-- Shen Yun front page --*/

body.ntd_spanish.shenyun header .logo img {
	width: 200px;
	margin: 3px 0 0 0;
	padding: 0;
}

body.ntd_spanish .sy-front .cover-image {
	background-image: url('/assets/themes/ntd/images/shenyun/sp-front-desktop.jpeg');
}

body.ntd_spanish .company-nav .companies a {
	font-size: 12.8px;
}

@media screen and (max-device-width: 768px) {
	body.ntd_spanish .sy-front .cover-image {
		background-image: url(/assets/themes/ntd/images/shenyun/sp-front-mobile.jpeg) !important;
	}
}

/* Homepage */
.top_news .block_title:after {
	content: '';
	width: calc(100% - 176px);
}